=== debian/changelog ===
thonny (2.1.16-3) unstable; urgency=medium

  * Install icons to correct location.

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Wed, 14 Feb 2018 20:36:15 +0200

thonny (2.1.16-2) unstable; urgency=medium

  * Install desktop and metainfo files to correct location.
  * Bump Standards-Version and compat level (no changes needed).
  * Rename lintian tag debian-watch-does-not-check-gpg-signature.
  * Use HTTPS URL for copyright format.

 -- Dominik George <nik@naturalnet.de>  Tue, 13 Feb 2018 15:17:43 +0100

thonny (2.1.16-1) unstable; urgency=medium

  * Initial release (Closes: #857042)

 -- Dominik George <nik@naturalnet.de>  Sun, 03 Dec 2017 18:00:55 +0100
