=== debian/control ===
Source: thonny
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Aivar Annamaa <aivar.annamaa@gmail.com>,
 Dominik George <nik@naturalnet.de>,
Section: devel
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-exec,
 dh-python,
 python3-all,
 python3-jedi,
 python3-setuptools,
 python3-tk,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/pkg-team/thonny.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-edu/pkg-team/thonny.git
Homepage: http://thonny.org
Testsuite: autopkgtest-pkg-python

Package: thonny
Architecture: all
Depends:
 python3-jedi (>= 0.9.0),
 python3-pip,
 python3-tk,
 python3-venv,
 ${misc:Depends},
 ${python3:Depends},
Description: Python IDE for beginners
 Thonny is a simple Python IDE with features useful for learning programming.
 .
 It comes with a debugger which is able to visualize all the conceptual steps
 taken to run a Python program (executing statements, evaluating expressions,
 maintaining the call stack). There is a GUI for installing 3rd party packages
 and special mode for learning about references.
 .
 See the homepage for more information and screenshots.
