=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=thonny

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install

	# Move image resources to /usr/share as per FHS
	mkdir -p debian/thonny/usr/share/thonny
	mv debian/thonny/usr/lib/python3*/dist-packages/thonny/res debian/thonny/usr/share/thonny/
	ln -sf /usr/share/thonny/res debian/thonny/usr/lib/python3*/dist-packages/thonny/

override_dh_installdocs:
	dh_installdocs

	# Move help page to /usr/share/doc to double as README and be out of /usr/lib
	cd debian/thonny/usr/lib/python3*/dist-packages/thonny/plugins/help/ ; \
	    mv help.rst ../../../../../../share/doc/thonny/README.rst ; \
	    ln -sf /usr/share/doc/thonny/README.rst help.rst

override_dh_compress:
	dh_compress -X README.rst
