## thonny 2.1.17

=== debian/changelog ===
thonny (2.1.17-1) unstable; urgency=medium

  [ Dominik George ]

  * Move to Salsa.

  [ Aivar Annamaa ]

  * New upstream version 2.1.17

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Fri, 23 Mar 2018 15:26:21 +0200
