=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  python3-setuptools,
  python3-tk,
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/pkg-team/thonny.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-edu/pkg-team/thonny.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: http://thonny.org
 Testsuite: autopkgtest-pkg-python
