## thonny 2.1.22

=== requirements.txt ===
jedi>=0.10
