=== debian/changelog ===
thonny (2.1.22-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    + Fix version requirement for jedi.

 -- Dominik George <natureshadow@debian.org>  Tue, 02 Oct 2018 13:25:24 +0200

thonny (2.1.22-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * Depend on pkg-resources. (Closes: #904771)

  [ Aivar Annamaa ]
  * New upstream version 2.1.22
  * Add python3-pkg-resources as dependency (by Mike Gabriel)
  * Update debian/watch to ignore beta versions

  [ Dominik George ]
  * Update my mail address as Uploader.
  * Update dependency to jedi to >= 0.10.
  * Fix installation of resources after Python 3.7 was enabled.
  * Bump Standards-Version to 4.2.1.
    + No changes needed.

 -- Dominik George <natureshadow@debian.org>  Thu, 27 Sep 2018 10:56:42 +0200
