=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Aivar Annamaa <aivar.annamaa@gmail.com>,
- Dominik George <nik@naturalnet.de>,
+ Dominik George <natureshadow@debian.org>,
 Section: devel
 Priority: optional
 Build-Depends:
@@ -10,10 +10,10 @@
  dh-exec,
  dh-python,
  python3-all,
- python3-jedi,
+ python3-jedi (>= 0.10.1~),
  python3-setuptools,
  python3-tk,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: http://thonny.org
@@ -22,8 +22,9 @@
 Package: thonny
 Architecture: all
 Depends:
- python3-jedi (>= 0.9.0),
+ python3-jedi (>= 0.10.1~),
  python3-pip,
+ python3-pkg-resources,
  python3-tk,
  python3-venv,
  ${misc:Depends},
