=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=thonny

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install

	# Move image resources to /usr/share as per FHS
	rm -rf debian/thonny/usr/lib/python3*/dist-packages/thonny/res
	mkdir -p debian/thonny/usr/lib/python3/dist-packages/thonny
	ln -s /usr/share/thonny/res debian/thonny/usr/lib/python3/dist-packages/thonny/res

override_dh_installdocs:
	dh_installdocs

	# Move help page to /usr/share/doc to double as README and be out of /usr/lib
	rm -f debian/thonny/usr/lib/python3*/dist-packages/thonny/plugins/help/help.rst
	mkdir -p debian/thonny/usr/lib/python3/dist-packages/thonny/plugins/help
	ln -s /usr/share/doc/thonny/help.rst debian/thonny/usr/lib/python3/dist-packages/thonny/plugins/help/help.rst

override_dh_compress:
	dh_compress -X help.rst
