## thonny 3.0.5

=== debian/changelog ===
thonny (3.0.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dominik George <natureshadow@debian.org>  Fri, 02 Nov 2018 09:44:44 +0100

thonny (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Sat, 27 Oct 2018 19:13:21 +0200

thonny (3.0.4-1) unstable; urgency=medium

  [ Aivar Annamaa ]
  * New upstream version 3.0.4
  * Add required dependencies:
    - python3-docutils
    - python3-serial
    - python3-pyperclip
    - pylint3
    - mypy
  * Add recommended dependencies:
    - zenity
    - xsel
  * Add suggested dependency: python3-distro
  * Update Thonny homepage (https instead of http)
  * Point docs to README.rst

  [ Dominik George ]
  * Fix version requirement for jedi.
  * Remove code for using help.rst as README.
  * Rename all binary-package related files to thonny.*.

 -- Dominik George <natureshadow@debian.org>  Fri, 26 Oct 2018 18:48:24 +0200
