=== debian/control ===
--- 
+++ 
@@ -9,26 +9,41 @@
  debhelper (>= 11),
  dh-exec,
  dh-python,
+ mypy,
+ pylint3,
  python3-all,
+ python3-docutils,
  python3-jedi (>= 0.10.1~),
+ python3-pyperclip,
+ python3-serial,
  python3-setuptools,
  python3-tk,
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
-Homepage: http://thonny.org
+Homepage: https://thonny.org
 Testsuite: autopkgtest-pkg-python
 
 Package: thonny
 Architecture: all
 Depends:
+ mypy,
+ pylint3,
+ python3-docutils,
  python3-jedi (>= 0.10.1~),
  python3-pip,
  python3-pkg-resources,
+ python3-pyperclip,
+ python3-serial,
  python3-tk,
  python3-venv,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ xsel,
+ zenity,
+Suggests:
+ python3-distro,
 Description: Python IDE for beginners
  Thonny is a simple Python IDE with features useful for learning programming.
  .
