=== debian/changelog ===
thonny (3.0.8-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Sat, 01 Dec 2018 12:23:58 +0100
