=== debian/changelog ===
thonny (3.1.0-1) unstable; urgency=medium

  [ Aivar Annamaa ]
  * New upstream version.

  [ Dominik George ]
  * Add Recommends and Suggests from Python helper.
  * Remove duplicate explicit dependencies.

 -- Dominik George <natureshadow@debian.org>  Wed, 30 Jan 2019 13:23:59 +0100
