=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-serial,
  python3-setuptools,
  python3-tk,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: https://thonny.org
@@ -29,21 +29,20 @@
 Depends:
  mypy,
  pylint3,
- python3-docutils,
- python3-jedi (>= 0.10.1~),
  python3-pip,
  python3-pkg-resources,
- python3-pyperclip,
- python3-serial,
  python3-tk,
  python3-venv,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ python3-asttokens,
  xsel,
  zenity,
+ ${python3:Recommends},
 Suggests:
  python3-distro,
+ ${python3:Suggests},
 Description: Python IDE for beginners
  Thonny is a simple Python IDE with features useful for learning programming.
  .
