## thonny 3.1.1

=== debian/changelog ===
thonny (3.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on asttokens now it is in Debian.

 -- Dominik George <natureshadow@debian.org>  Tue, 12 Feb 2019 12:55:27 +0100
