## thonny 3.1.2

=== debian/changelog ===
thonny (3.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Fri, 22 Feb 2019 20:12:16 +0100
