=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Depends:
  mypy,
  pylint3,
+ python3-asttokens,
  python3-pip,
  python3-pkg-resources,
  python3-tk,
@@ -36,7 +37,6 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-asttokens,
  xsel,
  zenity,
  ${python3:Recommends},
