=== debian/watch ===
version=4
https://pypi.debian.net/thonny/thonny-(\d+\.\d+(?:\.\d+))\.tar\.gz
