## thonny 3.2.1

=== debian/changelog ===
thonny (3.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Change pylint3 dependency to pylint. (Closes: #944831)

 -- Dominik George <natureshadow@debian.org>  Thu, 21 Nov 2019 11:14:41 +0100

thonny (3.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Mon, 12 Aug 2019 20:12:16 +0200
