=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  dh-exec,
  dh-python,
  mypy,
- pylint3,
+ pylint,
  python3-all,
  python3-docutils,
  python3-jedi (>= 0.10.1~),
- python3-pyperclip,
+ python3-send2trash,
  python3-serial,
  python3-setuptools,
  python3-tk,
@@ -28,7 +28,7 @@
 Architecture: all
 Depends:
  mypy,
- pylint3,
+ pylint,
  python3-asttokens,
  python3-pip,
  python3-pkg-resources,
