## thonny 3.2.7

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,5 @@
 astroid>=1.4.9
 docutils>=0.13.1
 mypy>=0.470
-pyperclip>=1.5.27
 asttokens>=1.1.10
+Send2Trash>=1.4.2
