=== debian/changelog ===
thonny (3.2.7-1) unstable; urgency=medium

  * New upstream version (Closes: #950884).
  * Bump Standards-Version (no changes needed).

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Mon, 10 Feb 2020 22:12:16 +0200
