=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-serial,
  python3-setuptools,
  python3-tk,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: https://thonny.org
