=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=thonny

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install

	# Move image resources to /usr/share as per FHS
	rm -rf debian/thonny/usr/lib/python3*/dist-packages/thonny/res
	mkdir -p debian/thonny/usr/lib/python3/dist-packages/thonny
	ln -s /usr/share/thonny/res debian/thonny/usr/lib/python3/dist-packages/thonny/res
