## thonny 3.3.6

=== debian/changelog ===
thonny (3.3.6-1~mx21+1) mx; urgency=medium

  * Repackaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 12 Jul 2021 17:53:12 -0400

thonny (3.3.6-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 09 Apr 2021 23:28:18 -0400

thonny (3.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Sat, 9 Jan 2021 20:12:16 +0200
