=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: thonny
-Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Aivar Annamaa <aivar.annamaa@gmail.com>,
  Dominik George <natureshadow@debian.org>,
@@ -13,12 +14,12 @@
  pylint,
  python3-all,
  python3-docutils,
- python3-jedi (>= 0.10.1~),
+ python3-jedi (>= 0.13),
  python3-send2trash,
  python3-serial,
  python3-setuptools,
  python3-tk,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: https://thonny.org
