## thonny 3.3.10

=== debian/changelog ===
thonny (3.3.10-1+rpt1) buster; urgency=medium

  * Update to version 3.3.10 of Thonny

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Jun 2021 12:31:37 +0100

thonny (3.3.6-1+rpt1) buster; urgency=medium

  * Update to version 3.3.6 of Thonny

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Mar 2021 11:33:23 +0000

thonny (3.3.5-1+rpt1) buster; urgency=medium

  * Update to version 3.3.5 of Thonny

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Feb 2021 15:20:58 +0000

thonny (3.3.3-1+rpt1) buster; urgency=medium

  * Update to version 3.3.3 of Thonny

 -- Simon Long <simon@raspberrypi.com>  Thu, 21 Jan 2021 08:34:59 +0000

thonny (3.3.2-1+rpt1) buster; urgency=medium

  * Update to version 3.3.2 of Thonny

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Jan 2021 10:18:03 +0000

thonny (3.3.0-1+rpt1) buster; urgency=medium

  * Update to version 3.3.0 of Thonny

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Nov 2020 14:29:48 +0000

thonny (3.2.6-1+rpt1) buster; urgency=medium

  * Update to version 3.2.6 of Thonny

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 Jan 2020 09:14:43 +0000

thonny (3.2.3-1+rpt1) buster; urgency=medium

  * Update to version 3.2.3 of Thonny

 -- Simon Long <simon@raspberrypi.org>  Mon, 11 Nov 2019 10:42:24 +0000

thonny (3.2.0-1+rpt2) buster; urgency=medium

  * New transtional package added

 -- Simon Long <simon@raspberrypi.org>  Thu, 15 Aug 2019 16:18:30 +0100

thonny (3.2.0-1+rpt1) buster; urgency=medium

  * First release of Thonny 3.2

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Aug 2019 10:44:14 +0100

thonny (3.1.0-1+rpt2) stretch; urgency=medium

  * Set default variable for simple mode correctly

 -- Simon Long <simon@raspberrypi.org>  Thu, 31 Jan 2019 09:55:14 +0000

thonny (3.1.0-1+rpt1) stretch; urgency=medium

  * New upstream version 3.1.0 with Pi-specific changes

 -- Simon Long <simon@raspberrypi.org>  Wed, 30 Jan 2019 11:31:41 +0000

thonny (3.0.8-1+rpt1) stretch; urgency=medium

  * New upstream version 3.0.8 with Pi-specific changes

 -- Simon Long <simon@raspberrypi.org>  Fri, 16 Nov 2018 10:49:30 +0000

thonny (3.0.5-1+rpt1) stretch; urgency=medium

  * Pi-specific changes

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Nov 2018 11:40:56 +0000
