=== debian/control ===
Source: thonny
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Aivar Annamaa <aivar.annamaa@gmail.com>,
 Dominik George <natureshadow@debian.org>,
Section: devel
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-exec,
 dh-python,
 mypy,
 pylint3,
 python3-all,
 python3-docutils,
 python3-jedi (>= 0.10.1~),
 python3-pyperclip,
 python3-serial,
 python3-setuptools,
 python3-tk,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
Homepage: https://thonny.org
Testsuite: autopkgtest-pkg-python

Package: thonny
Replaces:
 python3-thonny (<< 3.2.0-1~),
 python3-thonny-pi,
Breaks:
 python3-thonny (<< 3.2.0-1~),
 python3-thonny-pi,
Architecture: all
Depends:
 mypy,
 python3-pip,
 python3-tk,
 python3-venv,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 xsel,
 zenity,
Suggests:
 python3-distro,
Description: Python IDE for beginners
 Thonny is a simple Python IDE with features useful for learning programming.
 .
 It comes with a debugger which is able to visualize all the conceptual steps
 taken to run a Python program (executing statements, evaluating expressions,
 maintaining the call stack). There is a GUI for installing 3rd party packages
 and special mode for learning about references.
 .
 See the homepage for more information and screenshots.

Package: python3-thonny
Depends: thonny, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: python3-thonny-pi
Depends: thonny, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
