=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export PYBUILD_NAME=thonny
+export PYBUILD_DESTDIR_python3=debian/thonny/
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
