## thonny 3.3.14

=== requirements.txt ===
jedi>=0.13
setuptools>=33.1
pyserial>=3.4
pylint>=1.9
docutils>=0.14
mypy>=0.670
asttokens>=1.1
Send2Trash>=1.4
