=== debian/changelog ===
thonny (3.3.14-1~mx21+1) mx; urgency=medium

  * Initial build from upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 10 Nov 2021 16:45:38 -0500

thonny (3.3.14-1) unstable; urgency=medium

  [ Aivar Annamaa ]
  * New upstream version.
  * Bump Standards-Version to 4.6.0 (no changes needed).

  [ Dominik George ]
  * Add package version constraints to d/control.
  * Add lintian override for link from usr/lib to usr/share.
  * Bump compat level to 13.

 -- Dominik George <natureshadow@debian.org>  Mon, 13 Sep 2021 10:10:33 +0200
