## thonny 4.0.1

=== requirements.txt ===
jedi>=0.18.1
setuptools>=45.2
pyserial>=3.4
pylint>=2.4
docutils>=0.16
mypy>=0.761
asttokens>=2.0
Send2Trash>=1.5

# wheel is required by pipkin, which is currently vendored
wheel
