=== debian/changelog ===
thonny (4.0.1-1) unstable; urgency=medium

  [ Aivar Annamaa ]
  * New upstream version.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Bump versions of some dependencies
  * Add python3-wheel dependency

  [ Dominik George ]
  * Bump copyright year in d/copyright for upstream.

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Sat, 5 Nov 2022 11:40:33 +0200
