=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: thonny
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
+Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Aivar Annamaa <aivar.annamaa@gmail.com>,
  Dominik George <natureshadow@debian.org>,
@@ -14,12 +13,12 @@
  pylint,
  python3-all,
  python3-docutils,
- python3-jedi (>= 0.13~),
- python3-send2trash (>=1.4),
+ python3-jedi (>= 0.18~),
+ python3-send2trash (>=1.5),
  python3-serial (>=3.4~),
- python3-setuptools (>=33.1~),
+ python3-setuptools (>=45.2~),
  python3-tk,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: https://thonny.org
@@ -30,11 +29,12 @@
 Depends:
  mypy,
  pylint,
- python3-asttokens (>=1.1),
+ python3-asttokens (>=2.0),
  python3-pip,
  python3-pkg-resources,
  python3-tk,
  python3-venv,
+ python3-wheel,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
