## thonny 4.1.4

=== debian/changelog ===
thonny (4.1.4-1) bookworm; urgency=medium

  [ Aivar Annamaa ]
  * New upstream version.

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Nov 2023 16:27:34 +0100

thonny (4.1.3-1+rpt1) bookworm; urgency=medium

  * Fix detection of Pi under Wayland
  * Fix default width in simple mode

 -- Simon Long <simon@raspberrypi.com>  Mon, 02 Oct 2023 08:27:34 +0100

thonny (4.1.3-1) unstable; urgency=medium

  [ Aivar Annamaa ]
  * New upstream version.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Bump copyright year in d/copyright for upstream.

 -- Aivar Annamaa <aivar.annamaa@gmail.com>  Thu, 28 Sep 2023 23:40:33 +0200
