=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-serial (>=3.4~),
  python3-setuptools (>=45.2~),
  python3-tk,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: https://thonny.org
