## thonny 4.1.7

=== debian/changelog ===
thonny (4.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.7
  * d/thonny.lintian-overrides: Drop file, unused override
  * d/s/lintian-overrides: Drop file, override is not for a false positive
  * d/control: Add Rules-Requires-Root: no
  * d/control: Switch to debhelper-compat
  * d/rules: Don't install .DS_Store files

 -- Samuel Henrique <samueloph@debian.org>  Sat, 08 Feb 2025 19:01:02 +0000
