=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Build-Depends:
- debhelper (>= 13),
+ debhelper-compat (= 13),
  dh-exec,
  dh-python,
  mypy,
@@ -18,11 +18,12 @@
  python3-serial (>=3.4~),
  python3-setuptools (>=45.2~),
  python3-tk,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/thonny
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/thonny.git
 Homepage: https://thonny.org
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: thonny
 Architecture: all
