=== debian/watch ===
version=4
https://thonny.org/tarballs/thonny-(\d+\.\d+(?:\.\d+))\.tar\.gz
